qt-develのインストール

テーマ:
# apt-get install qt-devel すると、「/usr/lib/qt3 はディレクトリです」みたいに表示されて
インストールできなかったので、
# cd /usr/lib して
# mv qt3 qt3.bak すると
# apt-get install qt-devel でインストールできました。
ほんとはやらない方がいいのかも。

編集
AD